
SSiO - Feature #212

Backlog # 157 (In Progress): Machine learning for platform security

Install a switch at the LTU Alleato box - to be able to get traffic informatoin

11/20/2018 01:25 PM - Leif Häggmark

Status: Closed Start date: 11/20/2018

Priority: Normal Due date: 12/11/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 01/29/2019 02:51 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#6 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#7 - 04/23/2019 11:40 AM - Leif Häggmark

- Status changed from New to Closed
